.red{
padding:5px;
background:red;

}

.block-product.bx_catalog_item_container{
background:#fff;
}

#wr_product{width:100% !important;}

.row-title .breadcrumb{
width:100% !important;
}

.bx-hidden{
    visibility:hidden;
}

table.formated
{
    border-collapse: collapse;
    border: 1px solid #0f0e9f;    
}

table.formated td{
    border: 1px solid #0f0e9f;
    box-sizing: border-box;
    padding: 5px;
}

.v_price  .price{
position:relative;
z-index:50;
}

.margin-image-left
{
    margin: 8px 0px 8px 8px;
}

.margin-image-right
{
    margin: 8px 8px 8px 0px;
}

ul.list-style-disc
{
    list-style: disc !important;
}

.ul-dist ul {
  list-style: disc !important;
}

.tab_pad ul
  {
  list-style: disc !important;
}


ul li.address{
	/* min-height:50px; */
}
/* #head_upload{
  background: #1f97ff;
color: white;
display: inline-block;
width: 200px;
height: 40px;
border-radius: 5px;
text-align: center;
line-height: 40px;
} */
span .a_mail::before{top:5px;}
.otl table, .otl tr, .otl td {border:1px solid black;}
.otl ul{list-style:initial !important;}

@media screen and (max-width:768px){
    .foto-carousel figure, .box-work figure{
         text-align:center;
    }
    .navbar_ .navbar-inner{
        text-align:center;
    }

.m_bottom_15.m_t_no_space{
display:none !important;
}

#logo a{
 float:none !important;
}
[class*="span"], .header_new_mail{
text-align:center !important;
}
.b24-widget-button-wrapper{
display:none !important;
}
.iframe_m{
width:100% !important;
}
.made_in a{
float:none !important;
}
.main-menu.scrolled{
position:absolute !important;
width:100%;
}
.hidden_m{
display:none !important;
}

}

@media (max-width: 500px){

.list-top-price{
position:relative;
margin-top:-27px;
z-index:999;
}
.box-product, .box-product-hover{
min-height:initial !important;
}

.box_content ul.property-list-top{
display:none !important;
}

.bx_catalog_list_home .bx_catalog_item_images_double, .bx_catalog_list_home .bx_catalog_item_images{
padding-top:70%;
}

.no_padding{
padding-top:0% !important;
}

}

@media (max-width:395px){
.v_list.list_grid .btn-cart:before{
left:0 !important;
}
.shop_section .btn-cart span{
display:none;
}
.shop_section .btn-cart{
padding:5px !important;
}

.v_list.list_grid li .v_price{
float:none !important;
display:inline-block;
}

.bx_catalog_item_price{
float:none !important;
text-align:center !important;
display:inline-block !important;
}
.bx_catalog_item_price:before{
content:'';
clear:both;
}

}



.bold{
    font-weight:bold;
}


.nav-collapse_ .nav ul > li:hover > ul {
    display: block;
    visibility: visible;
    opacity: 1;
    transform: none;
}

.sidebar-b {
    margin-top: 30px;
    background: #f0f0f0;
    box-sizing: border-box;
    padding: 5px;
}
.sidebar-b a {
    text-decoration: none !important;
    text-align: center;
    display: block;
}
.sidebar-b a + a {
    margin-top: 10px;
}
.sidebar-b a img {
    width: 260px;
    max-width: 100%;
    height: auto;
}


.product-top {
	display:flex;
	flex-wrap: nowrap;
    align-items: flex-start;
    margin-bottom: 60px;
}
.product-top-left {
	min-width: 470px;
	max-width: 470px;
    margin-right: 30px;
    text-align: center;
}
.product-top-left img { 
    width: 100%;
    border-radius: 5px;
}

.product-top-middle {
	max-width: 370px;
    min-width: 370px;
    box-sizing: border-box;
    padding: 0 20px;
    margin-right: 30px;
}
.product-top-middle .rating_block {
    margin-bottom: 15px;
}
.product-top-middle .rating_block .bx_item_detail_rating {
    margin: 0;
}
.product-top-middle h1 {
    font-size: 23px !important;
    font-weight: bold;
    text-transform: none;
    line-height: 1.2;
    margin-bottom: 25px;
}
.product-top-features {
    font-size: 14px;
    color: #000;
}
.product-top-feature {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 10px;
}
.product-top-feature-name {
    white-space: nowrap;
    margin-right: 5px;
    color: #888a8c;
}
.product-top-feature-value {
    white-space: nowrap;
    margin-left: 5px;
}
.feature-spacer {
    width: 100%;
    height: 100%;
    border-bottom: 1px dashed #888a8c;
    align-self: flex-end;
    position: relative;
    bottom: 7px;
}


#content {
    background: #fff !important;
}

.product-top-right {
	min-width: 270px;
	max-width: 270px;
}
.product-buy-block {
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    box-sizing: border-box;
    padding: 25px;
    /* margin-bottom: 25px; */
    box-shadow: 0px 6px 16px 0px rgba(210, 214, 217, 0.5);
}
.product-buy-block .availability_block {

}
.product-buy-block .availability_block > div {
    margin-bottom: 25px;
    font-size: 13px;
    color: #3cb200;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    padding: 5px 8px;
    position: relative;
    display: inline-flex;
    line-height: 1;
    vertical-align: middle;
    align-items: center;
    flex-wrap: nowrap;
}
.product-buy-block .availability_block > div:before {
    content: "";
    display: inline-block;
    background: #3cb200;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-right: 10px;
}
.product-buy-block .price div:before {
    display: none;
}
.product-buy-block .price-caption {
    font-size: 15px;
    margin-bottom: 10px;
}
.product-buy-block .price {
    font-size: 30px;
    color: #000;
    margin: 0 0 25px 0;
}
.product-buy-block .quantity_wanted_p {
    display: none;
}

.product-buttons .btn-cart {
    background: #f15a29;
    color: #fff;
    border: 0 !important;
    border-radius: 4px;
    margin-bottom: 10px;
    box-shadow: none;
    padding: 14px 33px;
    font-size: 15px;
}
.product-buttons .btn-cart:before {
    display: none;
}
.product-buttons .btn-order {
    color: #f15a29;
    border: 1px solid #f15a29 !important;
    border-radius: 4px;
    box-shadow: none;
    font-size: 15px;
    background: transparent !important;
    padding: 14px 33px !important;
}
.product-buttons .btn-order:before {
    display: none;
}

.product-top-right .form-share {
    padding: 20px 30px;
}
.product-top-right .form-share .form-share-title {
    font-size: 13px;
    color: #888a8c;
}

.prev-next-block {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}
.prev-next-block .prev {
    border-radius: 4px;
    border: 1px solid rgb(237, 237, 237);
    box-shadow: 0px 6px 16px 0px rgba(210, 214, 217, 0.5);
    margin-right: 30px;
    display: flex;
    align-items: center;
    width: 100%;
    transition: .3s;
}
.prev .prev-left {
    /* min-width: 130px; */
    /* max-width: 130px; */
    box-sizing: border-box;
    font-size: 12px;
    color: #888a8c;
    line-height: 1.3;
    position: relative;
    padding: 10px 15px;
    border-right: 1px solid rgb(237, 237, 237);
    display: flex;
    align-items: center;
}
.prev .prev-left:before {
    content: "";
    margin-right: 15px;
    background: url('images/icon_prev.svg') no-repeat center;
    width: 10px;
    height: 10px;
}
.prev .prev-right {
    width: 100%;
    box-sizing: border-box;
    font-size: 15px;
    color: #000;
    padding: 10px 15px;
}
.prev:hover .prev-left {
    color: #f15a29;
}
.prev:hover .prev-left:before {
    background: url('images/icon_prev_hover.svg') no-repeat center;
}

.prev-next-block .next {
    border-radius: 4px;
    border: 1px solid rgb(237, 237, 237);
    box-shadow: 0px 6px 16px 0px rgba(210, 214, 217, 0.5);
    display: flex;
    align-items: center;
    width: 100%;
    transition: .3s;
}
.next .next-left {
    width: 100%;
    box-sizing: border-box;
    text-align: right;
    font-size: 15px;
    color: #000;
    padding: 10px 15px;
}
.next .next-right {
    /* min-width: 130px; */
    /* max-width: 130px; */
    box-sizing: border-box;
    font-size: 12px;
    color: #888a8c;
    line-height: 1.3;
    position: relative;
    border-left: 1px solid rgb(237, 237, 237);
    display: flex;
    align-items: center;
    padding: 10px 15px;
}
.next .next-right:after {
    content: "";
    margin-left: 15px;
    background: url('images/icon_next.svg') no-repeat center;
    width: 10px;
    height: 10px;
}
.next:hover .next-right {
    color: #f15a29;
}
.next:hover .next-right:after {
    background: url('images/icon_next_hover.svg') no-repeat center;
}

.product-content {
    margin-top: 60px;
}
.product-content .nav-tabs {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 30px !important;
}
.product-content .nav-tabs li {
    padding: 15px;
    text-align: center;
    border: none !important;
    border-bottom: 2px solid transparent !important;
    transition: .2s;
    min-height: auto !important;
    max-width: 100% !important;
}
.product-content .nav-tabs li a {
    font-size: 15px !important;
    font-weight: bold !important;
    color: #000;
    border: none !important;
    min-height: auto !important;
    padding: 0 !important;
    background: transparent;
}
.product-content .nav-tabs li.active {
    border: none !important;
    border-bottom: 2px solid #f15a29 !important;
    margin-bottom: 0 !important;
}
.product-content .nav-tabs li.active a {
    color: #f15a29;
    min-height: auto !important;
}
.product-content .nav-tabs > li.active > a,
.product-content .nav-tabs > li.active > a:hover,
.product-content .nav-tabs > li.active > a:focus {
    color: #f15a29;
    min-height: auto !important;
}
.product-content .nav-tabs > li > a:hover {
    color: #f15a29;
}
.product-content .tab-content > .tab-pane {
    background: none;
    border: 0 !important;
    border-radius: 0;
    float: none;
    font-size: 15px;
    line-height: 1.6;
    margin: 0;
    min-height: auto;
    padding: 0;
    position: relative;
    z-index: 1;
}

.product-categories {
    margin-top: 60px;
}
.product-categories-title {
    margin-bottom:15px;
    color:#000;
    font-weight:600;
}
.product-categories a {
    display: inline-block;
    background: #e6e6e6;
    border-radius: 3px;
    padding: 5px 12px;
    margin: 0px 5px 5px 0;
    color: #000;
    font-size: 15px;
    transition: .3s;
}
.product-categories a:hover {
    color: #fff;
    background: #f15a29;
}

.product-reasons-wrapper {
    margin-top: 60px;
}
.product-reasons {

}
.product-reason {
    background: #f7f7f7;
    display: inline-block;
    width: 170px;
    margin-right: 30px;
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 30px;
    vertical-align: top;
    height: 220px;
}
.product-reason:last-child {
    margin-right: 0;
}
.product-reason img {
    margin-bottom: 10px;
}
.product-reason-text {
    font-size: 14px;
    color: #000;
}


.v_table tr:nth-child(odd) {
    background: rgba(240, 97, 58, .25);
}
.v_table tr:hover {
    background: rgba(240, 97, 58, .50);
}
.v_table td .btn-cart {
    box-shadow: none;
    background: #f1613a;
    border: 0 !important;
}

.v_table td .btn-cart.not-mobile {
    text-wrap: nowrap;
}

.product-block-caption {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin-bottom: 30px;
}

.gosts {

}
.gosts .gost {
    border: 1px solid #ededed;
    border-radius: 3px;
    margin-bottom: 10px;
    display: flex;
    flex-wrap: nowrap;
}
.gosts .gost .gost-left {
    box-sizing: border-box;
    padding: 30px;
    width: 100%;
}
.gosts .gost .gost-left .gost-name {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #000;
}
.gosts .gost .gost-left .gost-text {
    font-size: 14px;
    color: #888a8c;
}
.gosts .gost .gost-right {
    min-width: 280px;
    max-width: 280px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gosts .gost .gost-right a {
    white-space: nowrap;
    border-radius: 4px;
    border: 1px solid #000;
    font-size: 15px;
    color: #000;
    padding: 8px 36px;
    transition: .3s;
    display: inline-block;
}
.gosts .gost .gost-right a:hover {
    background: #000;
    color: #fff;
}

.schemes {

}
.schemes .scheme {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border: 1px solid #ededed;
    border-radius: 3px;
    margin-right: 30px;
    height: 259px;
    width: 259px;
    margin-bottom: 30px;
    vertical-align: top;
}


.message {
    border: 1px solid #ededed;
    border-radius: 3px;
    margin-bottom: 10px;
    padding: 25px;
}
.message-top {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5px;
}
.author-name {
    font-size: 14px;
    font-weight: bold;
    color: #000;
}
.message-post-date {
    font-size: 11px;
    color: #888a8c;
}
.message-text {
    font-size: 14px;
    color: #000;
}
.message-buttons {
    margin-top: 10px;
}
.message-buttons a {
    font-size: 14px;
    margin-right: 10px;
}

.reviews-note-box-text p {
    margin: 0;
}

div.reviews-collapse a, div.reviews-reply-buttons input {
    font-size: 14px;
    border: 1px solid #000;
    border-radius: 3px;
    transition: .3s;
    box-sizing: border-box;
    color: #000;
    padding: 12px 22px;
    display: inline-block;
    margin: 0 0 30px 0;
    line-height: 1;
}
div.reviews-collapse a:hover, div.reviews-reply-buttons input:hover {
    background: #000;
    color: #fff;
}
div.reviews-reply-fields {
    padding-bottom: 0;
}

.tab-pane {
    color: #000;
}
.tab-pane .product-top-features {
    max-width: 600px;
}

.news-item a {
    color: #f15a29;
}

.box-work:hover > span {
    background: #f15a29 !important;
}

@media screen and (max-width: 1200px) {
    .product-top {
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .product-top-middle {
        margin-right: 0;
        max-width: 100%;
        min-width: auto;
        padding-right: 0;
    }
    .product-top-right {
        max-width: 100%;
        min-width: 100%;
        margin-top: 30px;
    }
    .product-buy-block {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .product-buy-block .availability_block > div {
        margin: 0;
    }
    .product-buy-block .price {
        display: flex;
        margin: 0;
    }
    .product-buy-block .price-caption {
        margin: 0 10px 0 0;
    }
    .product-buy-block .item_buttons_counter_block {
        display: inline-block;
    }
    .product-buy-block .item_buttons_counter_block + .item_buttons_counter_block {
        margin-left: 5px;
    }
    .product-top-right .form-share .form-share-title {
        display: inline-block;
        margin-right: 10px;
    }
    .product-content {
        margin-top: 30px;
    }
}

@media screen and (max-width: 980px) {
    .product-top {
        display: block;
    }
    .product-top-left {
        max-width: 100%;
        min-width: auto;
        margin: 0 0 20px 0;
    }
    .product-top-middle {
        padding: 0;
    }
    .product-buy-block {
        flex-wrap: wrap;
    }
    .product-buttons {
        width: 100%;
        margin-top: 20px;
    }
    .product-reason {
        width: 29%;
    }
}

@media screen and (max-width: 730px) {
    .product-reason {
        width: 45%;
    }
}

@media screen and (max-width: 600px) {
    .prev-next-block {
        display: block;
    }
    .prev-next-block .prev {
        margin-bottom: 20px;
    }
    .product-top-middle .rating_block {
        display: none;
    }

    .gosts .gost {
        display: block;
    }
    .gosts .gost .gost-left {
        padding-bottom: 0;
        margin-bottom: 15px;
    }
    .gosts .gost .gost-right {
        max-width: 100%;
        min-width: auto;
        display: block;
        margin-left: 30px;
        margin-bottom: 30px;
    }
    .schemes {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .schemes .scheme {
        margin-right: 15px;
        height: auto;
        width: 47%;
        margin-bottom: 15px;
    }
    .product-reason {
        width: 100%;
        margin-right: 0;
        height: auto;
    }
	
	.product-reason::after {
		content:"";
		display:block;
		clear:both;
	}
	.product-reason img {
		float:left;
		margin:0;
		padding:0;
		width:50px;
		height:auto;
	}
	.product-reason .product-reason-text {
		margin-left:60px;
	}
}
@media screen and (max-width: 450px) {
    .product-buy-block {
        display: block;
    }
    .product-buy-block .availability_block {
        margin-bottom: 20px;
    }
    .product-buy-block .item_buttons_counter_block {
        display: block;
    }
    .product-buy-block .item_buttons_counter_block + .item_buttons_counter_block {
        margin-left: 0;
    }
    .schemes {
        display: block;
    }
    .schemes .scheme {
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 395px) {
    .product-buttons .btn-cart,
	.product-buttons .btn-order {
        width: auto;
        height: auto;
		display:block;
		text-align:center;
    }
}

/*
	fix header-contacts-bottom
*/

.header-contacts-bottom[data-fixed="true"] {
	position:fixed;
	top:0;
	left:0;
	right:0;
	background-color:#fff;
	width:100%;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:0;
	padding-right:0;
	margin:0;
		
	-webkit-box-shadow: 0px 2px 3px 0px rgba(34, 60, 80, 0.08);
	-moz-box-shadow: 0px 2px 3px 0px rgba(34, 60, 80, 0.08);
	box-shadow: 0px 2px 3px 0px rgba(34, 60, 80, 0.08);
	
	/*kostyl*/
	height:40px;
	overflow:hidden;
}

@media screen and (max-width: 330px) {
	.header-contacts-bottom[data-fixed="true"] #callback-btn,
	.header-contacts-bottom[data-fixed="true"] .head_upload {
		font-size:9px;
	}
	.header-contacts-bottom[data-fixed="true"] .head_upload i {
		display:none;
	}
}

/*
	fix product-buy-block
*/

.product-buy-block[data-fixed="true"] {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	margin:0;
	z-index:100;
	background-color:#fff;
	padding-left:30px;
	padding-right:30px;
	
	-webkit-box-shadow: 0px -2px 3px 0px rgba(34, 60, 80, 0.08);
	-moz-box-shadow: 0px -2px 3px 0px rgba(34, 60, 80, 0.08);
	box-shadow: 0px -2px 3px 0px rgba(34, 60, 80, 0.08);
}
.header-menu .nav-collapse_ .nav > li > a {padding:20px 8px !important;}

/* Cookie */
.messages_cookies {
	position: fixed;
	bottom: 30px;
	right: 85px;
	width: 400px;
    max-width: calc(100% - 115px);
	height: auto;
	overflow: hidden;
	background-color: #262626;
	/* box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); */
	z-index: 9999;
	color: #fff;
	padding: 15px 0;
	font-size: 12px;
    border-radius: 4px;
}
.messages_cookies-wrp {
	position: relative;
	width: 80%;
	margin: 0 auto;
}
.messages_cookies-close.mfp-close {
	position: absolute;
	top: 0;
	bottom: 0;
	right: -20px;
	display: inline-block;
	width: 20px;
	height: 20px;
	color: #fff;
    font-size: 30px;
    line-height: 20px;
}
.messages_cookies a {
    color: #999 !important;
}
.messages_cookies .privacy:hover, .messages_cookies a:hover {
    color: #ccc !important;
}
.messages_cookies-close.privacy {
    background: #888a8c;
    color: #fff !important;
    font-size: 15px;
    border-radius: 4px;
    padding: 8px 15px;
    margin: 8px 0;
    border: none;
    transition: .2s;
    white-space: nowrap;
}
.messages_cookies-close.privacy:hover {
    color: #fff !important;
    background: #eb450e;
}

.baner-text.extra { margin-top: 0; }
.baner-text.extra br,
div.box_banner br { display: none; }
h3 {padding-top: 0 !important;}
div.content-div { padding-bottom: 0; }

section.flexslider-main,
div.baner-text.extra,
div.box_banner,
article.box-tabs {
    margin-bottom: 80px;
}
article.box-tabs {
    margin-top: 80px;
}

body h1, div.h1 { font-size: 36px !important;}

.fake-header { display: none; }
@media screen and (min-width: 1200px) {
    header { background: #fff; transition: .4s; }
    header.fixed { position: fixed; left: 0; right: 0; top: 0; border-bottom: 1px solid #333333; }
    header.fixed .header_top { margin: 0 auto 0 auto; transition: .5s; }
    header.fixed .header-menu, header.fixed .slogan, header.fixed .header-cert, header.fixed .header-basket-bottom { display: none; }
    header.fixed .header-contacts { display: flex; flex-direction: row-reverse; align-items: center; justify-content: center; }
    header.fixed .header-address { margin-bottom: 0; }
    header.fixed .header-contacts { margin: 0; padding: 0; }
    header.fixed .header-contacts-bottom { margin-right: 20px; }
}
@media screen and (max-width: 1200px) {
    .fake-header { display: none !important; }
}

.alx_feed_back_theme2
{
	padding: 0px;
	margin: 0px;
	text-transform:none !important;
	text-align:left !important;
	line-height:normal !important;
	text-decoration:none !important;
}
.alx_feed_back_theme2 *
{
	text-transform:none !important;
	text-align:left !important;
	line-height:normal !important;
	text-decoration:none !important;
}
.alx_feed_back_theme2 form
{
	padding: 0px;
	margin: 0px;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block
{
	padding: 10px 10px 8px 10px;
	margin: 0px 0px 27px 0px;
	background-image:url(images/bg_mess.png);
	background-position:0px 0px;
	border:1px solid #959595 !important;
}
*html .alx_feed_back_theme2 .alx_feed_back_form_error_block
{
	-background-image:url(images/spacer.gif);
	-background-position:0px 0px;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block td
{
	vertical-align:top;
	text-align:left;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_pic
{
	vertical-align:top;
	text-align:left;
	width:10px;
	padding-left:1px !important;
	padding-top:3px !important;
	border-right:1px solid #D7D7D7 !important;
	padding-right:11px !important;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block .alx_feed_back_form_title_error
{
	margin: 0px 0px 4px 0px;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block .alx_feed_back_form_error_td_list
{
	padding-left:10px;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block .alx_feed_back_form_mess_ok_td_list
{
	padding-left:10px;
	vertical-align:middle;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block ul
{
	padding: 0px;
	margin: 0px;
	list-style:none !important;
	background:transparent !important;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block ul li:before
{
	content: '' !important;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block ul li
{
	padding: 0px 0px 4px 8px;
	margin: 0px;
	list-style:none !important;
	background:transparent !important;
}
.alx_feed_back_theme2 .alx_feed_back_form_error_block ul li span
{
	position:relative;
	z-index:1;
	margin-left:-8px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.main-feedback .alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole { padding: 0px; margin: 0px 0px 20px 0px; }
*html .alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole
{
	position:relative;
	z-index:1;
	zoom:1;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_name
{
	padding: 0px;
	margin: 0px 0px 6px 0px;

}
.main-feedback .alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg { border: none; border-radius: 5px; background: #ffffff; padding: 10px 20px; }
.main-feedback .alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg input { font-size: 14px; color: #000; }
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_error_pole .alx_feed_back_form_inputtext_bg
{
	background:url(images/bg_input.gif) 0px 0px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg input
{
	width:100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	background:transparent;
}
*html .alx_feed_back_theme2 .alx_feed_back_form_textarea_bg
{
	overflow:visible;
	border: 0px;
	position:relative;
	zoom:1;

}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg textarea
{
	width:100%;
	padding: 0px !important;
	margin: 0px;
	border: 0px;
	z-index:100;
	height:77px;
	overflow:auto;
	background:transparent;
}


.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg select
{
	width:100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_error_pole .alx_feed_back_form_inputtext_bg_file
{
	background:url(images/bg_input.gif) 0px 0px !important;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_file
{
	border:1px solid #959595;
	background:#ffffff;
	position:relative;
	z-index:1;
	overflow:hidden;
	padding: 6px 8px 6px 8px;

}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_button
{
	position:absolute;
	right: -1px;
	height:100%;
	top: -1px;
	z-index:1;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_button .alx_feed_back_form_file_button_bg
{
	display:block;
	height:100%;
	color:#818181;
	float:right;
	border:1px solid #959595 !important;
	background:url(images/bg_submit.gif) 0px 0px repeat-x #E6E6E6;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_button .alx_feed_back_form_file_button_bg span
{
	padding: 6px 30px 6px 30px;
	display:block;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_filename
{
	padding: 0px;
	margin: 0px;
	white-space:nowrap;
}
*html .alx_feed_back_theme2 .alx_feed_back_form_feedback_poles div
{
	zoom:1;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputfile_s
{
	width:100%;
	font-size:200px;
	z-index:1000;
	position:absolute;
	padding: 0px;
	margin: 0px;
	top: 0px;
	left: 0px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputfile_s div
{
	width:100px;
	font-size:200px;
	z-index:1000;
	position:absolute;
	padding: 0px;
	margin: 0px;
	top: 0px;
	right: 0px;
	zoom:1;
	overflow:hidden;
	height:100px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputfile_s .alx_feed_back_form_file_input_add
{
	width:100%;
	font-size:200px;
	z-index:1000;
	position:absolute;
	padding: 0px;
	margin: 0px;
	filter: alpha(Opacity=0);
 	-moz-opacity: 0.0;
	-khtml-opacity: 0.0;
	opacity: 0.0;
	top: 0px;
	right: 0px;
	cursor:pointer;
	cursor:hand;
}
*html .alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputfile_s .alx_feed_back_form_file_input_add
{
	display:block;
	height:100px;
	width:100px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	zoom:1;
	border:0px solid red;
}
*:first-child+html .alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputfile_s .alx_feed_back_form_file_input_add
{
	display:block;
	height:100px;
	width:100px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	zoom:1;
	border:0px solid red;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_calendar
{
	position:relative;
	z-index:2;
	zoom:1;	
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_calendar .alx_feed_back_form_calendar_icon
{
	position:absolute;
	top:3px;
	right:5px;
}

.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg {
	margin-left: 20px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_element {
	border:1px solid #959595;
	background:#ffffff;
	padding: 6px 8px 6px 18px;
	position:relative;
	overflow:hidden;
	border-radius: 3px;
	margin-left: 0;
	z-index:1;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_error_pole .alx_feed_back_form_inputtext_bg_element {
	background:url(images/bg_input.gif) 0px 0px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg .alx_feed_back_form_checkbox {
	margin-bottom: 8px;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg .alx_feed_back_form_checkbox input {
	vertical-align: baseline;
	margin: 0 !important;
}
.alx_feed_back_theme2 .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg .alx_feed_back_form_checkbox label {
	vertical-align: middle;
}
#big-dialog{background: white;
padding-top: 20px;
padding-right: 30px;
padding-left: 30px;
padding-bottom: 70px;
text-align: left;
max-width: 400px;
margin: 40px auto;
position: relative;}

.alx_feed_back_form_mess_ok { color: green; }

.main-feedback #pp { width: 15px; height: 15px; margin: 0 5px 0 0; }
.main-feedback .check_pp { margin-bottom: 60px; }
.main-feedback .check_pp label { font-size: 12px; color: #8a8a8a; }
.main-feedback .check_pp label a {text-decoration: underline !important; color: #8a8a8a;}
.main-feedback .check_pp label a:hover {text-decoration: none !important;}
.main-feedback input[type="submit"] {
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	background: #f15a29;
	border-radius: 30px;
	border-top: none !important;
	border-bottom: none !important;
	box-shadow: none;
	padding: 7px 47px;
	transition: .3s;
}
.main-feedback input[type="submit"]:hover {
	box-shadow: 0 0 15px 0px #f15a29
}

.main-feedback { padding: 60px 60px; background: #F0F0F0; box-shadow: 0px 0px 3px 0px #0000004D; border-radius: 5px; display: flex; margin-bottom: 80px; }
.main-feedback.side-feedback {box-shadow: none; border-radius: 0; display: block; padding: 30px 8px 40px 8px; margin-bottom: 30px; text-align: center; }
.main-feedback-left { margin-right: 60px; }
.main-feedback-manager { }
.side-feedback .main-feedback-manager {margin-bottom: 30px; padding: 0 20px; }
.main-feedback-manager .img-block { background-image: url('/upload/man.jpg'); background-repeat: no-repeat; background-size: cover; /*background-position: center -20px;*/ border-radius: 5px; width: 340px; min-width: 340px; height: 340px; margin-top: 20px; margin-bottom: 20px; }
.side-feedback .main-feedback-manager .img-block { min-width: 0; width: 154px; height: 147px; margin: 0 auto 20px auto; background-size: 100%; background-position: center -10px;}
.main-feedback-manager .name { font-size: 20px; font-weight: 700; line-height: 20px; text-align: center; color: #1b1b1b; margin-bottom: 10px; }
.side-feedback .main-feedback-manager .name { font-size: 16px; line-height: 1.2; margin-bottom: 5px; }
.main-feedback-manager .role { font-size: 16px; font-weight: 400; line-height: 24px; text-align: center; color: #6a6a6a; }
.side-feedback .main-feedback-manager .role { font-size: 14px; }
.main-feedback-right { width: 100%; }
.feedback-caption { font-size: 36px; font-weight: 300; line-height: 28px; letter-spacing: -1px; color: #1b1b1b; margin-bottom: 30px; text-transform: uppercase; }
.side-feedback .feedback-caption { font-size: 24px; font-weight: normal; line-height: 1.2; }
.feedback-description { font-size: 16px; font-weight: 400; line-height: 24px; color: #6a6a6a; margin-bottom: 30px; }
.side-feedback .feedback-description {padding: 0 10px; }
.feedback-description span { font-weight: 700; color: #E04622; }
.side-feedback form {padding: 0 10px; }
.side-feedback .alx_feed_back_form_submit_block { text-align: center !important;}
.side-feedback .check_pp {display: flex; margin-bottom: 30px;}
.side-feedback .check_pp label { margin: 0 0 0 10px; }

.alx_feed_back_form_item_pole .form-attach { cursor: pointer; position: relative; display: flex; align-items: center; justify-content: center; border: 1px solid #8a8a8a; border-radius: 5px; margin-bottom: 20px; font-size: 16px; color: #8a8a8a; padding: 8px 10px; }
.alx_feed_back_form_item_pole .form-attach span { white-space: nowrap; max-width: 190px; overflow: hidden; text-overflow: ellipsis; }
.alx_feed_back_form_item_pole .form-attach:before { display: block; content: ''; position: relative; background: url('/upload/attach.svg') no-repeat center center; background-size: cover; width: 14px; min-width: 14px; height: 16px; margin-right: 10px; }
@media screen and (max-width: 1200px) {
	.feedback-caption { font-size: 32px; }
}
@media screen and (max-width: 980px) {
    .main-feedback { padding: 35px; margin-bottom: 35px; }
    .main-feedback-left { display: none; }
    .main-feedback .check_pp { margin-bottom: 20px; }
    .main-feedback .alx_feed_back_form_submit_block { text-align: center !important; }
    .main-feedback.side-feedback {display: none;}

    section.flexslider-main,
    div.baner-text.extra,
    div.box_banner,
    article.box-tabs {
        margin-bottom: 35px;
    }
    article.box-tabs {
        margin-top: 35px;
    }
}
@media screen and (max-width: 480px) {
    .feedback-caption { font-size: 26px; }
}

#ab-sidebar__ico-0,
#ab-sidebar__ico-1 {
    background-size: 230px 506px !important;
    width: 46px !important;
    height: 46px !important;
}
#ab-sidebar__ico-0 { background-position: -92px -322px !important; }
#ab-sidebar__ico-1 { background-position: 0 -368px !important; }

.html_element_recaptcha {
    margin-bottom: 20px; 
    overflow: hidden;
}


.header_top .header-address, .header_top .header-contacts-phone, .header_top .header-contacts-email { display: flex; align-items: start; background: none !important; padding-left: 0 !important; }
.header_top .header-contacts-phone, .header_top .header-contacts-email { align-items: center; margin-right: 10px; }

.header_top .header-address i, .header_top .header-contacts-phone i, .header_top .header-contacts-email i {
    display: block;
    width: 24px;
    min-width: 24px;
    height: 24px;
    min-height: 24px;
    border-radius: 50%;
    margin-right: 10px;
}
.header-address i { background: #f15a29 url('/upload/img/header-address.svg') no-repeat center center; background-size: 9px 13px; }
.header-contacts-phone i { background: #f15a29 url('/upload/img/header-phone.svg') no-repeat center center; background-size: 11px 14px; }
.header-contacts-email i { background: #f15a29 url('/upload/img/header-email.svg') no-repeat center center; background-size: 12px 9px; }

.header_top .header-contacts-bottom { display: block; }
.header_top .header-contacts-bottom a { font-size: 18px !important; font-weight: bold; color: #000; background: none; padding: 0; }
.header_top .header-contacts-bottom a:hover { color: #000; background: none; }

.header_top .header-contacts { padding-top: 10px; }
.header_top .header-contacts > div { display: flex; align-items: start; }

.header_top .header-contacts-top { margin-bottom: 0; }
.header_top .header-address div { line-height: 1.3; }
.header_top .header-address div + div { margin-top: 5px; }
.header_top .header-address span:last-child { white-space: nowrap; }
.header_top .header-contacts-phone { margin-bottom: 25px; }

.header-right { display: flex; align-items: start; }

.header-right .header-cart { width: 130px; min-width: 130px; margin-left: 10px; border-radius: 4px; overflow: hidden; }
.header-right .header-basket-top { background: #f15a29; font-size: 14px; font-weight: 600; text-transform: uppercase; color: #fff; padding: 8px 0; }
.header-right .header-basket-top span { text-decoration: none; }
.header-right .header-basket-top i { background: url('/upload/img/header-cart.svg') no-repeat center center; margin-right: 5px; }

.header-right #callback-btn { display: inline-block; font-size: 14px; font-weight: 600; color: #fff; text-transform: uppercase; white-space: nowrap; background: #888a8c; border-radius: 4px; padding: 8px 14px; margin-right: 0; }

.header-right #callback-btn, .header-right .header-basket-top { transition: .4s; }
.header-right #callback-btn:hover, .header-right .header-basket-top:hover { opacity: .7; }

header.fixed .header_top { margin: 23px auto 23px auto !important; }
header.fixed .header_top .header-contacts > div { display: block; }
header.fixed .header_top .header-contacts-top { margin-bottom: 15px; }
header.fixed .header_top .header-contacts-bottom { display: flex; align-items: center; margin: 0; }
header.fixed .header_top .header-contacts-phone { margin: 0 30px 0 0; }

@media screen and (max-width: 1200px) {
    .header_top .header-contacts { text-align: left; margin-left: 20px; margin-right: 0; }
    .header_top .header-contacts > div { display: flex; flex-direction: column; }
    .header_top .header-contacts-bottom { display: flex; align-items: center; margin: 0; }
    .header_top .header-contacts-phone { margin: 0 30px 0 0; }
}

@media screen and (max-width: 900px) {
    .header_top .header-contacts { margin: 0 auto 30px auto; max-width: 460px; }
    .header-right { display: flex; align-items: center; justify-content: center; margin-bottom: 25px; }
    .header-right .header-cart { margin: 0 0 0 10px; }
    .header-right .header-basket-bottom { display: none; }
    .header-right .header-basket-content { display: block; }
}

@media screen and (max-width: 480px) {
    .header_top .header-contacts { max-width: 100%; }
    .header_top .header-contacts-phone { margin-right: 10px; }
    .header_top .header-contacts-email { margin-right: 0; }
    .header_top .header-contacts-bottom a { font-size: 14px !important; }
}

@media screen and (max-width: 400px) {
    #callback-btn { margin-bottom: 0 !important; }
}

#ab-sidebar__ico-0, #ab-sidebar__ico-1, #ab-sidebar__ico-2 { background-size: 100% !important; background-position: 0 !important; border: 0 !important; box-shadow: none !important; }
#ab-sidebar__ico-0 { background: url('/upload/img/vk.png') no-repeat center; }
#ab-sidebar__ico-1 { background: #0088cc url('/upload/img/telegram.svg') no-repeat center; background-size: 90% !important; }
#ab-sidebar__ico-2 { background: url('/upload/img/rutube.svg') no-repeat center; }

.tg-icon {
    display: inline-block;
    border-radius: 50%;
    background: #2498ff url('/upload/img/telegram.svg') no-repeat center; 
    background-size: 90% !important;
    background-position: 0px 1px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
}